denial-of-service

Affected packages
2.2.0 <= apache < 2.2.6
2.0 <= apache < 2.0.61

Details

VuXML ID abf6d3d7-e0bf-5f7a-9d45-3aaa0deb8f3d
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-3847